Subject: adding tracking/progress to log
From: "Mike" <[email-masked]>
To: "Steve Tingiris" <[email-masked]>
Date: Tue, 27 May 2008 17:26:59 -0400

Steve,
I was curious if you gave it any more thought about adding something to the log that gives "at a glance" reporting on the progress of any given task.  The way things are set up now, the tasks could be getting worked on or not.  There is no way to tell.  I am wondering how long it is going to take in order to get the payback function in place (with the credit card and check-by-phone).  I know Steve Fata will be asking so I would like to be able to give him a better answer than "I am not sure but I can check into it".  I know you told me you were using an outside source for the portal so you are limited in what you can add or change.  Let me know your thoughts on this and what you do think you can get added.
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]